Subject: Re: Krb-wg agenda items 2.0

From: "Douglas E. Engert" <[email-masked]>
Date: Mon, 03 Dec 2001 11:29:17 -0600

"Brown, Doug" wrote:
> 
> I just looked at the krb-revisions Section 6 document to see what encryption
> types are going to be supported.  I was glad to see a large number of new
> ciphers, but was surprised to see that Rijndael (AES) was being omitted from
> this draft.  That seems to be an obvious encryption type to support,
> especially since it's been adopted by NIST as a gov't standard.  Is there a
> good reason why it's being left out of this spec?
> 

The intent of the Revisions was to allow additional encryption types to be 
plugged in with out have ti have then specified in the revsions. 

Ken Raeburn has had a draft, draft-raeburn-krb-rijndael-krb-01.txt but has not
gotten it updated for this meeting. 

It is the intent of the workgroup to get AES in there, but get the revisions
draft completed first. 

> - Doug Brown
> 
> -----Original Message-----
> From: Moore, Patrick
> Sent: Friday, November 30, 2001 9:51 AM
> To: Brown, Doug; Machin, Glenn D; Richard Mark (E-mail); Ron Wilkins
> (E-mail)
> Subject: FW: Krb-wg agenda items 2.0
> 
> Forwarding FYI . .  .
> 
> -----Original Message-----
> From: Douglas E. Engert [mailto:[email-masked]]
> Sent: Monday, November 26, 2001 3:20 PM
> To: [email-masked]
> Subject: Krb-wg agenda items 2.0
> 
> Updated agenda version 2.0
> 
> 
> The Kerberos WG will is scheduled to meet on
> THURSDAY, December 13, 2001
> 1300-1500 Afternoon Sessions I
> 
> So far we have five topics to discus:
> 
>  o Kerberos revisions. As always, this is the top priority item,
>    as every thing else depends on this. I believe we are close
>    I expect Cliff, Tom and Ken to lead this discussion.  A new draft
>    has been submitted, but not yet posted.
>    But Cliff has an online copy:
>    http://www.isi.edu/people/bcn/krb-revisions/
> 
>  o Internationalization - UTF-8
>    Jeff Altman submitted an I-D on this, which has been posted:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-krb-wg-info-ascii-gen-string-
> 00.txt
>    There has been heated discussions over this in the last two weeks, with
>    a number of people leading the discussion from time to time.
>    (I am not sure if Jeff Altman will make the meeting, so we will need some
> one to
>    lead the discussions. Please send your suggestions of who this could be
> to me.
>    This could be your self or someone else.)
> 
>  o GSSAPI Kerberos User2user
>    A draft was recently resubmitted:
> 
> http://search.ietf.org/internet-drafts/draft-swift-win2k-krb-user2user-03.tx
> t
> 
>  o PKINIT - is it ready for Last Call:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-cat-kerberos-pk-init-14.txt
> 
>  o Passwordless Initial Authentication to Kerberos by Hardware
> Preauthentication
>    The new draft has not yet been posted, but should be:
>    draft-ietf-krb-wg-hw-auth-01.txt
>    This may be read for last call after this meeting.
> 
> Are there any others?
> 
> --
> 
>  Douglas E. Engert  <[email-masked]>
>  Argonne National Laboratory
>  9700 South Cass Avenue
>  Argonne, Illinois  60439
>  (630) 252-5444

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444